/*
color style
*/

@charset "UTF-8";

/* background color
-------------------------------------------------------------- */
body {
    background: none rgbaepeat scroll 0 0 #fff; /* 下地の色 */
}
#wrapper {
    background: none repeat scroll 0 0 #b0a5d7; /* 背景色 */
}
#headerWrap {
    /* background: none repeat scroll 0 0 #fff;  ヘッダー背景色 */  
}
#headerWrap .logo {
    background: none repeat scroll 0 0 #3918b5; /* ロゴ背景色 */
    border-top: 1px solid #ccc;
}

#headerWrap h1 {
    /* background: none repeat scroll 0 0 #fff;  h1の背景色 */
}
#secondary nav ul li a {
    background: none repeat scroll 0 0 #2d0495; /* ナビの背景色 */
    border-left : 6px double #666;
}
#breadcrumb {
    background: none repeat scroll 0 0 #bcb1ff; /* パンくず背景色 */
    border-top: 1px dotted #444;
    border-bottom: 1px dotted  #444;
}
#container {
    background: none repeat scroll 0 0 #fff; /* コンテンツ背景色 */
}

#footerWrap {
    background: none repeat scroll 0 0 #efd4ed; /* フッター背景色 */
    border-top: 3px double #444;
}

/* font color
-------------------------------------------------------------- */
body {
    color: #444; /* 基本文字の色 */
}
a {
    color: #820b7b; /* リンクの色 */
}
#headerWrap .inner .logo a {
    color: #fff; /* ロゴの色 */
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
}
#secondary nav * {
    color: #fff; /* ナビのリンクの色 */
}
#breadcrumb {
    color: #444; /* パンくずリストの文字色 */
}
#footerWrap {
    color: #444; /* フッターの文字色 */
}

/* h2,h3,h4
-------------------------------------------------------------- */
h1 {
    color: #333; /* h1文字色 */
}
h2 {
    color: #fff; /* h2文字色 */
    background:#b518ac;  
    border-left:7px double #999;
    border-bottom: 1px solid #aaa;
}
h3 {
    color: #444; /* h3文字色 */
    background:#ffda0f;  
    border-bottom:7px solid #ccc;  
}

/* other
-------------------------------------------------------------- */
.arrow li::before {
    border-color: transparent transparent transparent #444; /* リストマーカーの三角の色 */
}
